body{font:13px/1.5 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif}a:focus{outline:1px dotted}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}h1{font-size:25px}h2{font-size:23px}h3{font-size:21px}h4{font-size:19px}h5{font-size:17px}h6{font-size:15px}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset{margin-bottom:20px}
a:link {color: #4d616d;  text-decoration: none;border-bottom-style:dotted;border-color:#000;border-width:0px;}
a:active {color: #4d616d; text-decoration: none;border-bottom-style:dotted;border-color:#000;border-width:0px;}
a:visited {color: #4d616d; text-decoration: none;border-bottom-style:dotted;border-color:#000;border-width:0px;}
a:hover {color: #4d616d; text-decoration: none;border-bottom-style:dotted;border-color:#000;border-width:1px;}

a.white:link {color: #FFF; text-decoration: none; border-bottom-style:dotted;border-color:#FFF;border-width:0px; }
a.white:active {color: #FFF; text-decoration: none; border-bottom-style:dotted;border-color:#FFF;border-width:0px;}
a.white:visited {color: #FFF; text-decoration: none; border-bottom-style:dotted;border-color:#FFF;border-width:0px;}
a.white:hover {color: #FFF; text-decoration: none; border-bottom-style:dotted;border-color:#FFF;border-width:1px;}

#nav a:link {color: #FFF; text-decoration: none;border-width:0px;}
#nav a:active {color: #FFF; text-decoration: none;border-width:0px;}
#nav a:visited {color: #FFF; text-decoration: none;border-width:0px;}
#nav a:hover {color: #FFF; text-decoration: none;border-width:0px;}
h1
{
	color: #4d616d;
	font-size: 24px; 
	font-weight:400;
	text-shadow: 1px 1px 1px rgba(180, 180, 180, 1);
}
h1.black
{
	color: #4d616d;
	font-size: 24px; 
	font-weight:400;
	text-shadow: 1px 1px 1px rgba(70, 70, 70, 1);
}
h2
{
	color: #4d616d;
	font-size: 16px; 
	padding: 2px;
	font-weight:400;
}
h3
{
	color: #333;
	font-size: 14px; 
	font-weight:400;
}
.copyright
{
	color: #666;
	font-size: 10px; 
}
.readable
{
	color: #000;
	font-size: 14px; 
	line-height:130%;
}